---
title: "UK Foster Carer Tax Relief (Qualifying Care Relief 2026/27) & Allowance Calculator | FosterFlow | FosterFlow"
source_url: "https://fosterflow.uk/calculator/tax-allowance"
canonical_url: "https://fosterflow.uk/calculator/tax-allowance"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Free UK Foster Carer Qualifying Care Relief (HMRC HS236) & Weekly Allowance Calculator for 2026/27. Calculate your £19,360 fixed tax-free threshold, £405/£485 weekly child relief, taxable profit, and unclaimed foster care mileage."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://fosterflow.uk/calculator/tax-allowance](https://fosterflow.uk/calculator/tax-allowance)
>
> *Free UK Foster Carer Qualifying Care Relief (HMRC HS236) & Weekly Allowance Calculator for 2026/27. Calculate your £19,360 fixed tax-free threshold, £405/£485 weekly child relief, taxable profit, and unclaimed foster care mileage.*

# UK Foster Carer Tax Relief & Allowance Calculator

Calculate your exact tax-free **Qualifying Care Relief** threshold (`£19,360` fixed household share + `£405/wk` under 11 + `£485/wk` aged 11+), check if your Self Assessment taxable profit is **£0**, and see how much foster care mileage you should be logging.

## 1. Your Fostering Household & Placements

Pro-rated fixed household tax-free share: **£19,360** (Full 52 weeks = £19,360)

## 2. Your Fostering Payments & Weekly Mileage

Include weekly maintenance allowance + carer fee across all children placed.

Tax-Free QCR Threshold

£19,360 base + £46,280 weekly

Gross Fostering Receipts

52 wks × £920/wk

Your Taxable Fostering Profit

Est. Income Tax (20%)

Your fostering income is £17,800 BELOW your Qualifying Care Relief threshold. You owe £0 income tax on your fostering payments.

Driving **75 miles/week** for school runs, family contact, and LAC medical appointments equals **£1,755/year** at 45p/mile. Without a daily log archive, most carers forget to claim half of their eligible contact & school-run mileage from their agency or Local Authority.

Includes 3 free AI voice logs in your dashboard before starting a £4.99/mo Founding Carer trial.

## Frequently Asked Questions: UK Foster Carer Tax & Qualifying Care Relief

### How does Qualifying Care Relief (HMRC HS236) work for UK foster carers?

Qualifying Care Relief (QCR) is a statutory UK tax scheme (ITTOIA 2005 Part 7 Chapter 2 / HMRC Helpsheet HS236) for foster carers, kinship carers, staying put carers, and shared lives carers. Your household receives a fixed tax-free amount of £19,360 per full tax year (pro-rated if approved mid-year), plus £405 per week for each child aged under 11 and £485 per week for each child aged 11 or over placed in your care. If your total gross fostering payments are below this combined threshold, your taxable profit from fostering is £0.

### Do foster carers still have to file a Self Assessment tax return if their taxable profit is £0?

Yes. Foster carers are treated as self-employed by HMRC and must register for Self Assessment and complete the SA103S (Short) or SA103F self-employment pages each year by 31 January. If your total fostering receipts are below your Qualifying Care Relief threshold, you tick the Qualifying Care Relief box on your Self Assessment return and enter £0 taxable profit.

### Does fostering income affect Universal Credit or Pension Forecast (National Insurance credits)?

Fostering allowances and fees are disregarded as income when calculating Universal Credit, and foster carers have reduced work-search easements while caring for a looked-after child. Additionally, foster carers can apply for Class 3 National Insurance credits (form CF411A) for every week they are an approved foster carer so their State Pension record stays protected even when taxable profit is £0.

### What counts towards gross fostering receipts for Qualifying Care Relief?

Gross fostering receipts include your weekly maintenance allowance, any professional skill fee or retainer, holiday/festival/birthday allowances, setting-up equipment grants, and mileage or travel reimbursements paid to you by your Independent Fostering Agency (IFA) or Local Authority.

### How can I track foster care mileage, respite days, and placement weeks for my annual tax return?

HMRC requires accurate records of the exact dates each child was placed with you (and the date a child turned 11 during the tax year), plus your weekly statement of payments. FosterFlow automatically tracks placement start/end dates, daily observations, mileage, and child expenditure in one encrypted UK archive so your year-end Self Assessment figures take 60 seconds instead of a weekend of paperwork.

## Structured FAQ Summary (Schema.org Grounded)
- **How does Qualifying Care Relief (HMRC HS236) work for UK foster carers?** Qualifying Care Relief (QCR) is a statutory UK tax scheme (ITTOIA 2005 Part 7 Chapter 2 / HMRC Helpsheet HS236) for foster carers, kinship carers, staying put carers, and shared lives carers. Your household receives a fixed tax-free amount of £19,360 per full tax year (pro-rated if approved mid-year), plus £405 per week for each child aged under 11 and £485 per week for each child aged 11 or over placed in your care. If your total gross fostering payments are below this combined threshold, your taxable profit from fostering is £0.
- **Do foster carers still have to file a Self Assessment tax return if their taxable profit is £0?** Yes. Foster carers are treated as self-employed by HMRC and must register for Self Assessment and complete the SA103S (Short) or SA103F self-employment pages each year by 31 January. If your total fostering receipts are below your Qualifying Care Relief threshold, you tick the Qualifying Care Relief box on your Self Assessment return and enter £0 taxable profit.
- **Does fostering income affect Universal Credit or Pension Forecast (National Insurance credits)?** Fostering allowances and fees are disregarded as income when calculating Universal Credit, and foster carers have reduced work-search easements while caring for a looked-after child. Additionally, foster carers can apply for Class 3 National Insurance credits (form CF411A) for every week they are an approved foster carer so their State Pension record stays protected even when taxable profit is £0.
- **What counts towards gross fostering receipts for Qualifying Care Relief?** Gross fostering receipts include your weekly maintenance allowance, any professional skill fee or retainer, holiday/festival/birthday allowances, setting-up equipment grants, and mileage or travel reimbursements paid to you by your Independent Fostering Agency (IFA) or Local Authority.
- **How can I track foster care mileage, respite days, and placement weeks for my annual tax return?** HMRC requires accurate records of the exact dates each child was placed with you (and the date a child turned 11 during the tax year), plus your weekly statement of payments. FosterFlow automatically tracks placement start/end dates, daily observations, mileage, and child expenditure in one encrypted UK archive so your year-end Self Assessment figures take 60 seconds instead of a weekend of paperwork.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://fosterflow.uk/calculator/tax-allowance](https://fosterflow.uk/calculator/tax-allowance).
